.kb__search-box .action.primary {
	background: #ffb72a;
	border: 0;
	padding: 6px 8px
}

.kb__search-box .action.primary:hover {
	background: #333;
}

.kb__category-title h2 {
	font-family: 'proxima_novaregular';
	margin-top: 0
}

.kb__category-title {
	border-bottom: 0.3rem solid #f5f5f5;
	padding: 1rem 0;
}

.kb__category ol li a {
	color: #d99935
}

.kbase-category-view .sidebar .kb__search-box .action.primary {
	padding: 6px 15px;
}

.kb-article__body.cms-content iframe {
	width: 100%;
}

.kb__category-sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none none;
}

.kb__category-sidebar ul li {
	position: relative;
}

.kb__category-sidebar ul li.level-1 a {
	margin-left: 0;
}

.kb__category-sidebar ul li.level-2 a {
	margin-left: 1rem;
}

.kb__category-sidebar ul li.level-3 a {
	margin-left: 3rem;
}

.kb__category-sidebar ul li.level-4 a {
	margin-left: 5rem;
}

.kb__category-sidebar ul li.level-5 a {
	margin-left: 7rem;
}

.kb__category-sidebar ul li .count {
	color: #a3a3a3;
	position: absolute;
	top: 5px;
	right: 18px;
}

.kbase .block-collapsible-nav .item a {
	padding: 5px 36px 5px 15px;
	position: relative;
}

#block-collapsible-nav-kb .collapsible-control {
	position: absolute;
	left: 2px;
	top: 8px;
	font-size: 10px;
	font-family: 'luma-icons';
	vertical-align: middle;
	display: inline-block;
	width: 13px;
	height: 14px;
	z-index: 1000;
	cursor: pointer
}

#block-collapsible-nav-kb .collapsible-control.active:after {
	content: '\e621'
}

#block-collapsible-nav-kb .collapsible-control.hidden:after {
	content: '\e622'
}

.kb-article__metadata {
	margin-top: -2rem;
	margin-bottom: 2rem
}

.kb-article__metadata:before,
.kb-article__metadata:after {
	content: '';
	display: table
}

.kb-article__metadata:after {
	clear: both
}

.kb-article__metadata .author {
	color: #a3a3a3;
	float: left;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 24px;
	margin-right: 2rem
}

.kb-article__metadata .rating {
	float: left;
	color: #a3a3a3;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 24px
}

.kb-article__metadata .rating .fa {
	margin-right: 0.5rem
}

.kb-article__metadata.kb-article__metadata-list {
	margin: .5rem 0
}

.kb-article__body {
	margin-bottom: 2rem
}

.kb-article__categories,
.kb-article__tags {
	margin-bottom: 2rem
}

.kb-article__categories span:after,
.kb-article__tags span:after {
	content: 'Â·';
	color: #ddd;
	margin: 0 1rem
}

.kb-article__categories span:first-child,
.kb-article__tags span:first-child {
	margin-left: 1rem
}

.kb-article__categories span:last-child:after,
.kb-article__tags span:last-child:after {
	content: ''
}

.kb-article__helpful>a {
	display: block;
	border: 1px solid #c2c2c2;
	color: #c2c2c2;
	width: 35px;
	height: 35px;
	border-radius: 3px;
	margin-left: 1rem;
	float: left;
	font-size: 20px
}

.kb-article__helpful>a i {
	padding: 8px
}

.kb-article__helpful>a:hover {
	border-color: #adadad;
	color: #adadad
}

.kb-article__helpful .metadata {
	float: left
}

.kb-article__helpful .metadata strong {
	font-weight: normal;
	display: block
}

.kb-article__helpful .metadata .count {
	color: #a3a3a3;
	font-size: 12px
}

.kb-articles__list {
	margin: 0;
	padding: 0;
	list-style: none none
}

.kb-articles__list>li {
	margin-bottom: 4rem
}

.kb-articles__list>li a {
	font-weight: bold;
	font-size: 1.8rem
}

.kb-articles__toolbar {
	position: relative
}

.kb-articles__toolbar .pages {
	display: none
}

.kb-articles__list~.kb-articles__toolbar .pages {
	display: block;
	float: left;
	margin-right: 1rem
}

.kb-articles__list~.kb-articles__toolbar .field.limiter {
	display: block;
	float: left
}

.kb-articles__list~.kb-articles__toolbar .toolbar-amount {
	display: none
}

.kb-category__grid>section {
	vertical-align: top;
	box-sizing: border-box
}

.kb-category__grid h2.subtitle {
	font-weight: 500
}

.kb__category-title {
	margin-bottom: 2rem
}

.kb__category-title h2,
.kb__category-title h3,
.kb__category-title h4 {
	display: inline-block;
	margin-bottom: 0
}

.kb__category-title a {
	color: #a3a3a3;
	font-size: 12px;
	margin-left: 1.5rem
}

.kb__category-title.l1 {
	padding: 1rem 0;
	position: relative;
	border-bottom: .3rem solid #f5f5f5
}

.kb__category-title.l1 h2 {
	margin: 0;
	padding: 0
}

.kb__category {
	margin-bottom: 4rem
}

.kb__category ol {
	margin: 0;
	padding: 0;
	list-style: none none
}

.kb__category ol li {
	margin-bottom: 1.5rem;
	overflow: hidden;
	position: relative
}

.kb__category ol li:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 3rem;
	height: 2rem;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1)
}

.kb__category ol li a {
	white-space: nowrap
}

.kb__category ol li a .fa {
	color: #a3a3a3
}

.kb-category__article-metadata {
	margin-top: .5rem;
	margin-bottom: .5rem
}

.kb-category__article-metadata:before,
.kb-category__article-metadata:after {
	content: '';
	display: table
}

.kb-category__article-metadata:after {
	clear: both
}

.kb-category__article-metadata .author {
	color: #a3a3a3;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	margin-right: 2rem
}

.kb-category__article-metadata .rating-summary {
	float: left
}

.kbase .toolbar-products .pages {
	display: inline-block
}

.kb__search-box {
	position: relative
}

.kb__search-box input {
	border-radius: 3px;
	width: 100%
}

.kb__search-box button {
	position: absolute;
	border-radius: 0 3px 3px 0
}

.column.main .kb__search-box {
	padding: 0;
	margin: 0 0 25px;
	background: none;

	&::placeholder {
		color: #6F6F6F !important;
		text-transform: none;
	}

	input {
		padding: 0 15px;
		font-size: 18px;
		height: 48px;
		border-color: #000;
		border-radius: 10px;

		&::placeholder {
			color: #6F6F6F !important;
			text-transform: none;
		}
	}

	button {
		height: 48px;
		right: 0;
		top: 0;
		padding: 0 15px !important;
		background: none;
		border: 0;
		color: #000;

		span {
			font-size: 23px;
		}
	}
}

.kb__sidebar .kb__search-box {
	margin-bottom: 2rem
}

.kb__sidebar .kb__search-box input {
	font-size: 1.3rem
}

.kb__sidebar .kb__search-box button {
	right: 0;
	top: 0
}
